Bug 1606520 - timeline: FTBFS in Fedora rawhide
Summary: timeline: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: timeline
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 20:26 UTC by Mohan Boddu
Modified: 2019-01-20 23:35 UTC (History)
2 users (show)

Fixed In Version: timeline-1.18.0-1.fc27 timeline-1.18.0-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-20 23:35:13 UTC


Attachments (Terms of Use)
build.log (3.48 KB, text/plain)
2018-07-20 20:26 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 20:26 UTC, Mohan Boddu
no flags Details
state.log (627 bytes, text/plain)
2018-07-20 20:26 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 20:26:07 UTC
timeline failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28236779


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix timeline at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
timeline will be orphaned. Before branching of Fedora 30,
timeline will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 20:26:12 UTC
Created attachment 1468504 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 20:26:18 UTC
Created attachment 1468505 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 20:26:21 UTC
Created attachment 1468506 [details]
state.log

Comment 4 Fedora Update System 2018-08-01 15:26:10 UTC
timeline-1.18.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9785c48dca

Comment 5 Fedora Update System 2018-08-01 15:26:21 UTC
timeline-1.18.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0e7d003c48

Comment 6 Fedora Update System 2018-08-02 14:29:39 UTC
timeline-1.18.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9785c48dca

Comment 7 Fedora Update System 2018-08-02 17:16:36 UTC
timeline-1.18.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0e7d003c48

Comment 8 Fedora Update System 2018-08-11 18:38:38 UTC
timeline-1.18.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-08-11 19:10:09 UTC
timeline-1.18.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Gwyn Ciesla 2019-01-18 14:20:39 UTC
Why was this reopened?

Comment 11 Jeff Fearn 🐞 2019-01-20 23:35:13 UTC
Automation fail, sorry for that.


Note You need to log in before you can comment on or make changes to this bug.